html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike, strong,
sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 12pt;
  vertical-align: top;
  background-color: transparent;
  font-family: Helmet,Freesans,Helvetica,Arial,sans-serif;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
h1 {
  font-size: 22pt;
  font-weight: bold;
  color: #cc0101;
  margin-top: 15px;
  margin-bottom: 20px;
}
h2 {
  font-size: 18pt;
}
h2 a {
  font-size: 18pt;
  text-decoration: none;
  color: #333333;
}
body {
  background-color: #ffffff;
}
table {
  border-collapse: collapse;
}
#header1 {
  border-top: 1px solid #dddddd;
  background-color: #cc0101;
  color: #ffffff;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
}
#logo {
  font-size: 24pt;
  font-weight: lighter;
  padding-top: 15px;
}
#subtitle {
  padding-bottom: 17px;
  padding-top: 3px;
  color: #dddddd;
  padding-left: 5px;
  font-size: 13pt;
}
#header2 {
  background-color: #cc0101;
  color: #eeeeee;
  width: 100%;
}
#bar {
  padding-top: 10px;
  padding-bottom: 10px;
}
#bar a {
  text-decoration: none;
}
.menu {
  padding-top: 5px;
  padding-bottom: 5px;
}
.menu ul {
  padding-top: 5px;
  list-style-type: none;
}
.menu ul li {
  display: inline;
  margin-right: 10px;
  border-right: 1px solid #cccccc;
  padding-right: 10px;
  border-bottom: 5px solid #cc0101;
}
.menu ul li a {
  text-decoration: none;
  color: #eeeeee;
  margin-bottom: 10px;
}
#contacts {
  border-right-style: none;
}
.placeholder {
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  width: 960px;
}
#footer1 {
  border-top: 2px solid #999999;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 70px;
  background-color: #444444;
  color: #ffffff;
  clear: both;
}
#content {
  padding-top: 10px;
  padding-bottom: 15px;
}
.left {
  width: 560px;
  float: left;
  padding: 18px;
}
.right {
  padding-top: 20px;
  width: 360px;
  float: right;
}
.panel {
  background-color: #dddddd;
  padding: 18px;
  margin-bottom: 20px;
  border-radius: 10px;
}
hr {
  border: 0;
  height: 1px;
  background: #999999;
  clear: both;
}
.social {
  text-align: center;
  background-color: #ffffff;
  padding: 10px;
  margin: 20px;
  border-bottom: 5px solid blue;
  border-radius: 5px;
}
.social a {
  text-decoration: none;
  color: #333333;
  font-size: 14pt;
}
.date {
  color: #cc1010;
  padding-top: 20px;
}
.header {
  padding-top: 5px;
  padding-bottom: 10px;
}
.intro {
  padding-top: 8px;
  line-height: 1.5;
  padding-bottom: 5px;
  text-align: justify;
  padding-right: 10px;
}
.intro span {
  padding-bottom: 5px;
}
.intro a {
  text-decoration: none;
  color: #444444;
}
.intro img {
  width: 160px;
  padding-left: 10px;
  padding-right: 15px;
  padding-bottom: 15px;
  float: left;
  border-radius: 20px 0 0 0;
}
.text {
}
.text p {
  margin-bottom: 10px;
  text-align: justify;
}
.text img {
  padding: 10px;
}
.img {
  width: 210px;
  padding-left: 10px;
  padding-top: 8px;
  padding-right: 10px;
  padding-bottom: 15px;
  float: right;
}
.formcell {
  border-bottom:1px solid #FFFFFF;
  padding-left:10px;
  padding-right:10px;
  background:rgb(249, 239, 235);
  font-family: Verdana, Arial, Sans, sans-serif;
  font-size: 8pt;
  color:#004080;
}
.formcell p { padding: 0 0 0 0; margin: 0 0 0 0; }
.textcell table { border-right: 1px solid black; border-bottom: 1px solid black;}
.textcell td { border-top: 1px solid black; border-left: 1px solid black;}
.linenametext {
  font-family: Verdana, Arial, Sans, sans-serif;
  font-size: 8pt;
  color:#004080; 
}
.lineinput {
  border: 1px solid #7D9DB6;
  width: 100%;
  color:#313332;
}
.oblig {
  font-family: Verdana, Arial, Sans, sans-serif;
  font-size: 11pt;
  color:#F8981D;
  font-weight: bold;
}
.hdn {
  visibility: hidden;
}